Get WorkflowOutput by ID
Get a single WorkflowOutput by ID.
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
workflow_output_id
ID of the WorkflowOutput.
Query parameters
returning
Comma-separated list of top-level fields to include in each returned item. Cannot overlap with omit.
omit
Comma-separated list of top-level fields to omit from each returned item. Cannot overlap with returning.
Response
OK
__typename
archiveReason
Reason the item was archived
archived
If the item is archived
createdAt
creator
The creator of the item
displayId
User-friendly ID of the workflow output
id
The ID of the workflow output
modifiedAt
name
schema
schemaFields
task
workflowTaskGroup
Errors
400
Workflow Output Get Request Bad Request Error
403
Workflow Output Get Request Forbidden Error
404
Workflow Output Get Request Not Found Error
429
Workflow Output Get Request Too Many Requests Error
500
Workflow Output Get Request Internal Server Error